/*
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 3.78
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors
    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */

/**
 * @brady edits 20190701
 */
.stm_add_car_form input[type="text"]:focus,
.stm_add_car_form input[type="text"],
.stm-login-register-form textarea {
	border: 1px solid #8eb3cd;
	background: transparent;
	color: #fff;
	border-radius: 6px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: inherit;
}
::-moz-placeholder { /* Firefox 19+ */
  color: inherit;
}
.stm_add_car_form  .stm-car-listing-data-single.stm-border-top-unit .title {
	text-decoration: underline;
	font-style: italic;
}
.select2-container--default .select2-selection--single #select2-feetsMeters-container,
#select2-feetsMeters-results .select2-results__option {
	text-transform: none;
}
body.stm-template-listing.woocommerce-checkout .woocommerce form.checkout_coupon,
body.stm-template-listing.woocommerce-checkout .woocommerce form .stm-billing-fields,
body.stm-template-listing.woocommerce-checkout .woocommerce form .woocommerce-billing-fields__field-wrapper {
	background-color: #266fa1;
	color: #fff;
	padding: 30px;
	border-bottom: 4px solid #bea475;
	border-top: 0;
}
body.stm-template-listing.woocommerce-checkout .woocommerce form .form-row .select2-container,
body.stm-template-listing.woocommerce-checkout .woocommerce form textarea,
body.stm-template-listing.woocommerce-checkout .woocommerce form input.input-text {
	background-color: transparent;
	border-radius: 6px;
	color: #fff;
	border: 1px solid #8eb3cd;
}
body.stm-template-listing.woocommerce-checkout .woocommerce form .form-row label {
	color: #fff;
}
body.stm-template-listing.woocommerce-checkout #ship-to-different-address {
	margin-bottom: 6px;
}
body.stm-template-listing.woocommerce-checkout .select2-container--open .select2-search .select2-search__field {
	border-width: 0;
	border-style: solid;
	border-color: #e7e8e8;
}
body.stm-template-listing.woocommerce-checkout .select2-container--open .select2-dropdown.select2-dropdown--above {
	display: flex;
	flex-direction: column-reverse;
	top: 50px;
}
body.stm-template-listing.woocommerce-checkout .select2-container--open .select2-dropdown.select2-dropdown--below {
	top: -50px;
}
body.stm-template-listing.woocommerce-checkout .select2-container--open .select2-dropdown.select2-dropdown--above .select2-search .select2-search__field {
	border-width: 1px 0 0;
}
body.stm-template-listing.woocommerce-checkout .select2-container--open .select2-dropdown.select2-dropdown--below .select2-search .select2-search__field {
	border-width: 0 0 1px 0;
}
.car-listing-row .listing-car-item-meta .price .normal-price {
	text-align: left;
}
@media screen and (min-width: 991px) {
	.archive-listing-page #listings-result .single-listing-car-inner .car-meta-top {
		display: flex;
		flex-direction: column-reverse;
	}
}
@media screen and (max-width: 990px) {
	.archive-listing-page #listings-result .single-listing-car-inner .price {
		display: flex;
		margin-left: 20px;
		flex-basis: 100%;
	}
	#wrapper .car-listing-row .listing-car-item-meta .car-title {
		min-height: 36px !important;
	}
}
@media screen and (max-width: 480px) {
	.stm-forgot-password {
		float: none;
		margin-top: 15px;
	}
}

/**
 * brady 20190729
 * new header and footer styles
 */
.transparent-header .header-listing.custom::after,
.transparent-header .header-listing.custom {
	background-color: transparent !important;
}
.transparent-header #main {
	margin-top: -150px;
}

.header-listing.custom {
	padding: 30px 60px !important;
}
.header-listing.custom .header-inner-content {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.header-listing.custom .main-menu {
	width: calc(50% - 255px);
}
.header-listing.custom .main-menu .listing-menu {
	margin-bottom: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header-listing.custom .main-menu .listing-menu > li.menu-item {
	margin-bottom: 0;
	display: flex;
	flex-direction: column;
	padding: 0 10px;
}
.header-listing.custom .main-menu .listing-menu > li.menu-item::after {
	content: " " !important;
}
.header-listing.custom .main-menu .listing-menu > li.menu-item > a {
  	white-space: pre;
}
.header-listing.custom .main-menu .listing-menu > li > .sub-menu > li {
	display: flex;
	flex-direction: column;
}
.header-listing.custom .listing-logo-main {
	width: 255px;
}
.header-listing.custom .top-boat-menu {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: calc(50% - 255px);
	flex-wrap: nowrap;
}
.header-listing.custom .top-boat-menu .item {
	width: auto !important;
}
.header-listing .listing-right-actions {
	margin: 0;
}
.header-listing.custom .top-boat-menu .item.currency-switcher {
	margin: 0 15px;
}
.header-listing.custom .top-boat-menu .navbar {
	min-height: 0;
}
.header-listing.custom .top-boat-menu .navbar li.menu-item {
	margin-bottom: 0;
}
.header-listing.custom .top-boat-menu .navbar li.menu-item a {
	white-space: pre;
}
.header-listing.custom .top-boat-menu .lOffer-account-unit .lOffer-account-dropdown {
	margin: 14px 0 0 -170px !important;
}
.header-listing.custom .top-boat-menu .currency-switcher {
	float: none !important;
	margin-right: 0;
}
.header-listing.custom .top-boat-menu .currency-switcher .currency-flag {
	background-position: 0 0 !important;
	background-size: cover;
	height: 32px;
	width: 32px !important;
	border-radius: 50%;
	margin-right: 5px;
	background-color: transparent !important;
}
.header-listing.custom .top-boat-menu .currency-switcher .currency_switcher {
	display: flex;
	padding: 0 15px;
	align-items: center;
}
.header-listing.custom .top-boat-menu .currency-switcher .currency_switcher::before {
	top: calc(50% - 6px)
}
.header-listing.custom .top-boat-menu .currency-switcher .currency-list {
	width: 120px;
	z-index: 10;
}
.header-listing.custom .top-boat-menu .currency-switcher .currency-list li {
	display: flex !important;
	align-items: center;
	padding: 6px 12px;
}
.header-listing.custom .listing_add_cart {
	margin-right: 0;
}
.header-listing.custom .listing_add_cart > div {
	background-color: transparent !important;
	border: 1px solid #fff;
	border-radius: 30px !important;
	padding: 15px 30px !important;
	height: auto !important;
}
#footer-copyright ul.stm-listing-footer-menu li a,
.header-listing.custom .header-inner-content .listing-menu ul > li > a,
.header-listing.custom .top-boat-menu ul li,
#wrapper .header-listing.custom .listing_add_cart > div,
.header-listing.custom .currency_switcher,
.header-listing.custom .top-boat-menu ul li a,
.header-listing.custom .listing-menu > li > a {
  	font: 400 20px 'Barlow Condensed', sans-serif !important;
}

body #footer-copyright {
	padding: 60px 0 0 !important;
}
#footer-copyright .stm-footer-menu ul.stm-listing-footer-menu li:last-child::after,
#footer-copyright .stm-footer-menu ul.stm-listing-footer-menu li::after {
	display: none !important;
}
#footer-copyright ul.stm-listing-footer-menu li a {
	color: #fff !important;
	display: inline;
	font-size: 18px !important;
}
#footer-copyright ul.stm-listing-footer-menu > li > a {
	font-family: 'Barlow', sans-serif !important;
}
#footer-copyright ul.stm-listing-footer-menu li a b {
	font-weight: 400;
}
#footer-copyright ul.stm-listing-footer-menu .sub-menu {
	padding-left: 0;
}
#footer-copyright ul.stm-listing-footer-menu {
	margin-bottom: 60px;
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
}
#footer-copyright ul.stm-listing-footer-menu > li {
	flex-basis: 150px;
	padding-left: 15px;
	padding-right: 15px;
	max-width: unset;
}
#footer-copyright ul.stm-listing-footer-menu > li.logo.social,
#footer-copyright ul.stm-listing-footer-menu #menu-item-2097 {
	flex-basis: 360px;
}
#footer-copyright ul.stm-listing-footer-menu > li.logo.social {
	display: flex;
	flex-direction: column;
}
#footer-copyright ul.stm-listing-footer-menu > li.logo.social .listing-logo-fotoer {
	align-self: flex-end;
}
#footer-copyright ul.stm-listing-footer-menu > li.logo.social .listing-logo-fotoer a {
	display: block;
}
body #footer-copyright .copyright-socials {
	display: block;
	width: 100%;
}
body #footer-copyright .copyright-socials ul {
	display: flex;
	justify-content: flex-end;
	margin-right: 0;
}
body #footer-copyright .copyright-socials ul li {
	margin: 0 !important;
}
body #footer-copyright .copyright-socials ul li a {
	display: flex;
	width: 48px;
	height: 48px;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	border-radius: 50%;
	margin: 30px 21px 0 0;
}
#footer-copyright ul.stm-listing-footer-menu>li ul li:last-child a {
	margin-right: 0;
}
body #footer-copyright .copyright-socials i {
	color: #266fa1 !important;

}
#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 {
	width: 100%;
	flex-basis: 100%;
	padding: 45px 0 15px;
}
#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 > a {
	display: none;
}
#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 .sub-menu {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 970px;
	margin-left: auto;
	margin-right: auto;
}
#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 .sub-menu li a {
	width: 100%;
	display: block;
	padding-left: 70px;
}
#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 .sub-menu li a:before {
	content: " ";
	display: block;
	height: 15px;
	border-left: 2px solid #fff;
	width: 2px;
	position: absolute;
	left: 10px;
	top: 6px;
}
#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 .sub-menu li:first-child a {
	padding-left: 0;
}
#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 .sub-menu li:first-child a:before {
	display: none;
}
#footer-copyright .footer-copyright {
	position: relative;
	padding: 15px;
	background-color: #fff;
}
#footer-copyright .footer-copyright .col-md-12 {
	display: flex;
	flex-direction: column;
}
body #footer-copyright .copyright-text {
	margin: 0 !important;
	width: 100%;
	color: #5d5d5d;
  	font: 400 18px 'Barlow Condensed', sans-serif !important;
  	padding: 0 !important;
}

@media screen and (max-width: 1400px) {
	.header-listing.custom .main-menu {
		width: calc(50% - 192px);
	}
	.header-listing.custom .listing-logo-main {
		width: 192px;
	}
	.header-listing.custom .top-boat-menu {
		width: calc(50% - 192px);
	}
	.header-listing.custom .top-boat-menu .item.currency-switcher {
		margin: 0 10px !important;
	}
}
@media screen and (max-width: 1199px) {
	.transparent-header #main {
		margin-top: -100px;
	}
	.header-listing.custom {
		padding: 15px 30px !important;
	}
	.header-listing.custom .main-menu .listing-menu {
		align-items: flex-start;
		flex-direction: column;
		display: flex !important;
	}

	.header-listing.custom .listing-logo-main {
		margin-right: 0;
	}
	.header-listing.custom .top-boat-menu {
		align-items: flex-end;
		flex-direction: column;
	}
	.header-listing.custom .top-boat-menu .item {
		margin: 0;
		padding: 6px 0;
	}
	.header-listing.custom .top-boat-menu .navbar.item {
		padding: 6px 12px;
	}
	.header-listing.custom .listing_add_cart > div {
		padding: 7px 15px !important;
	}

	#footer-copyright ul.stm-listing-footer-menu {
		width: 970px;
	}
	#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 .sub-menu {
		width: 750px;
	}
	#footer-copyright ul.stm-listing-footer-menu > li.logo.social, #footer-copyright ul.stm-listing-footer-menu #menu-item-2097 {
		flex-basis: 280px;
	}
}
@media screen and (max-width: 991px) {
	#header .bloglogo,
	.header-listing.custom .listing-logo-main {
		width: 192px;
		max-width: 192px;
	}
	.header-listing.custom .main-menu,
	.header-listing.custom .top-boat-menu {
		width: 50% !important;
	}
	#header .top-boat-menu {
		margin-bottom: 0;
		margin-top: 0;
	}
	#header .header-listing.custom .top-boat-menu .navbar {
		display: flex !important;
		margin-bottom: 0;
	}
	.header-listing.custom .listing-right-actions .listing-menu-mobile-wrapper {
		display: none !important;
	}
	.header-listing.custom .listing_add_cart > div {
		padding: 5px 10px !important;
	}
	#menu-top-bar-menu-1 {
		display: block;
	}

	#footer-copyright ul.stm-listing-footer-menu {
		width: 750px;
	}
	#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 .sub-menu {
		width: 90%;
	}
	#footer-copyright ul.stm-listing-footer-menu > li.logo.social,
	#footer-copyright ul.stm-listing-footer-menu #menu-item-2097,
	#footer-copyright ul.stm-listing-footer-menu > li {
		flex-basis: 50%;
	}
	#footer-copyright ul.stm-listing-footer-menu > li:nth-child(3),
	#footer-copyright #menu-item-2098 {
		text-align: right;
	}
}
@media screen and (max-width: 768px) {
	.transparent-header #main {
		margin-top: -110px;
	}
	.header-listing.custom .main-menu,
	.header-listing.custom .top-boat-menu {
		width: 100% !important;
	}
	#footer-copyright ul.stm-listing-footer-menu {
		width: 100%;
		align-items: center;
		justify-content: center;
		text-align: center;
		margin-left: 0;
		margin-right: 0;
		transform: translateX(-15px);
	}
	#footer-copyright ul.stm-listing-footer-menu > li.logo.social,
	#footer-copyright ul.stm-listing-footer-menu #menu-item-2097,
	#footer-copyright ul.stm-listing-footer-menu > li {
		flex-basis: 100%;
	}
	#footer-copyright ul.stm-listing-footer-menu > li.logo.social .listing-logo-fotoer {
		align-self: center;
	}
	body #footer-copyright .copyright-socials ul {
		justify-content: center;
	}
	#footer-copyright ul.stm-listing-footer-menu > li:nth-child(3),
	#footer-copyright #menu-item-2098 {
		text-align: center;
	}
	#footer-copyright ul.stm-listing-footer-menu #menu-item-2276  {
		padding: 0 15px;
	}
	#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 > a {
		display: inline;
	}
	#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 .sub-menu {
		width: 100%;
		flex-direction: column;
	}
	#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 .sub-menu li a {
		padding-left: 0;
	}
	#footer-copyright ul.stm-listing-footer-menu #menu-item-2276 .sub-menu li a:before {
		display: none;
	}
}
@media screen and (max-width: 480px) {
	#wrapper #header .header-listing.custom {
		padding: 15px !important;
	}
	#wrapper .header-listing.custom a.listing_add_cart > div {
		padding: 5px 10px !important;
	}
	.header-listing.custom .top-boat-menu .currency-switcher .currency-list {
		left: -30px;
	}
	/* body #footer-copyright .copyright-socials ul li a {
		width: 36px;
		height: 36px;
		margin: 15px 5px 0;
	} */
}
@media screen and (max-width: 425px) {
	/* .header-listing.custom .header-inner-content {
		flex-direction: column;
	} */
	#header .bloglogo,
	.header-listing.custom .listing-logo-main {
		align-self: flex-start;
		padding-bottom: 5px;
	}
	/* #header .top-boat-menu .currency-switcher {
		position: absolute;
		top: 40px;
	} */
}

@media screen and (max-width: 1199px) {
	.header-listing.custom .main-menu,
	.header-listing.custom .top-boat-menu {
		width: 100% !important;
	}
	.header-listing.custom .main-menu {
		display: none !important;
	}
	#header .header-listing.custom .top-boat-menu {
		justify-content: flex-end;
	}
	.header-listing.custom .top-boat-menu .item {
		padding: 6px 12px;
	}
	/* .header-listing.custom .top-boat-menu .top-btn.item {
		margin-right: 30px;
	} */
	#header .header-listing.custom .top-boat-menu .navbar {
		display: none !important;
	}
	.header-listing.custom .top-boat-menu .listing-right-actions {
		order: 3;
	}
	.header-listing.custom .listing-right-actions .listing-menu-mobile-wrapper {
		display: block !important;
		z-index: 100;
		top: -10px;
		margin-top: 0;
		position: absolute;
		right: 0;
	}
	.header-listing.custom .listing-menu-mobile-wrapper .stm-opened-menu-listing {
		top: 0 !important;
		width: 320px;
		right: -320px;
		padding-top: 40px;
	}
	.admin-bar .header-listing.custom .listing-menu-mobile-wrapper .stm-opened-menu-listing {
		top: 32px !important;
	}
	.header-listing.custom .listing-menu-mobile-wrapper .stm-opened-menu-listing.opened {
		right: 0;
	}
	.admin-bar .header-listing.custom .listing-menu-mobile-wrapper .stm-opened-menu-listing {
		top: 166px;
	}
	.header-listing.custom .listing-right-actions .listing-menu-mobile-wrapper + .lOffer-account-unit > .lOffer-account-dropdown,
	.header-listing.custom .listing-right-actions .listing-menu-mobile-wrapper + .lOffer-account-unit > .nav,
	.header-listing.custom .listing-right-actions .listing-menu-mobile-wrapper + .lOffer-account-unit > .lOffer-account {
		display: none;
	}
	#header .header-listing.custom .listing-right-actions .listing-menu-mobile-wrapper + .lOffer-account-unit,
	#header .header-listing.custom .top-boat-menu .menu-item-user-account .lOffer-account,
	#header .header-listing.custom .top-boat-menu .menu-item-user-account .lOffer-account-unit {
		display: block !important;
	}
	#header .header-listing.custom .top-boat-menu .menu-item-user-account .lOffer-account-unit {
		margin-left: 16px;
	}
	#header .header-listing.custom .top-boat-menu .menu-item-user-account .lOffer-account-unit > span {
		font-size: inherit;
		font-weight: inherit;
	}
	/* .header-listing.custom .top-boat-menu .item.currency-switcher {
		margin: 0 !important;
		padding: 0 !important;
	} */
	.header-listing.custom .stm-user-mobile-info-wrapper .stm-user-private-sidebar {
		padding: 15px 20px 0 20px;
	}
	.header-listing.custom .top-boat-menu .currency-switcher.item,
	.header-listing.custom .top-boat-menu .top-btn.item {
		display: none;
	}
	.header-listing.custom .top-boat-menu li .currency-switcher {
		margin: 0;
	}
	.header-listing.custom .top-boat-menu li .currency-switcher .currency_switcher {
		padding: 0px 20px 6px 40px;
	}
	.header-listing.custom .top-boat-menu li .currency-switcher .currency_switcher::before {
		right: 25px;
	}
	.header-listing.custom .top-boat-menu li .currency-switcher .currency-list {
		width: auto;
		left: 40px;
		margin: 0 !important;
		display: none;
	}
	.header-listing.custom .top-boat-menu li .currency-switcher .currency-list.open {
		display: block;
	}


	/* from skin-custom.css */
	.stm-user-mobile-info-wrapper {
		display: block;
		position: fixed;
		top: 82px;
		bottom: 0;
		right: -279px;
		background-color: #266fa1;
		padding: 16px 0 16px;
		width: 279px;
		box-shadow: -1px 3px 5px rgba(0, 0, 0, 0.2);
		overflow-y: auto;
		overflow-x: hidden;
		z-index: 100;
	}
	.stm-user-mobile-info-wrapper.active {
		right: 0;
	}
	.listing-menu-mobile-wrapper {
		position: relative;
		float: left;
		margin-top: 6px;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing {
		position: fixed;
		top: 82px;
		bottom: 0;
		right: -279px;
		background-color: #266fa1;
		padding: 16px 0 16px;
		width: 279px;
		box-shadow: -1px 3px 5px rgba(0, 0, 0, 0.2);
		overflow-y: auto;
		overflow-x: hidden;
		z-index: 100;
	}
	.stm-template-listing .header-listing-unfixed .stm-opened-menu-listing {
		top: 82px !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing:before {
		position: absolute;
		content: '';
		display: block;
		top: -5px;
		right: 25px;
		width: 0;
		height: 0;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 5px solid #266fa1;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing:after {
		position: absolute;
		content: '';
		display: block;
		width: 100%;
		height: 200px;
		top: -200px;
		background: #23393d;
		z-index: 99;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing.opened {
		right: 0;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing #top-bar {
		display: block;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper {
		padding: 0 !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .top-bar-info {
		display: none;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .pull-right {
		float: none !important;
		width: 100%;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .header-login-url {
		display: none;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .header-top-bar-socs {
		background: rgba(0, 0, 0, 0.1);
		padding: 15px 20px 15px 36px;
		margin: 0 -15px !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .header-top-bar-socs li {
		margin-right: 26px !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .header-top-bar-socs li:last-child {
		margin-right: 0 !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .header-top-bar-socs li a i {
		font-size: 16px !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .top_bar_menu {
		padding-top: 10px;
		display: block !important;
		margin-left: 20px !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .top_bar_menu li {
		width: 100%;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .top_bar_menu li a {
		display: block;
		padding: 15px 0 !important;
		font-size: 14px !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .top_bar_menu li:after {
		display: none;
		opacity: 0;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .language-switcher-unit {
		float: none !important;
		background: rgba(0, 0, 0, 0.1);
		padding: 15px 10px 0px 36px;
		margin: 0 -15px !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .language-switcher-unit .stm_current_language {
		padding-bottom: 10px;
		font-size: 14px !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .language-switcher-unit .stm_current_language i {
		position: absolute !important;
		top: 15px !important;
		right: 25px !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .language-switcher-unit .dropdown-menu {
		position: static;
		float: none !important;
		background-color: transparent !important;
		border: 0 !important;
		box-shadow: none !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .language-switcher-unit .dropdown-menu li {
		box-shadow: none !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .top-bar-wrapper .language-switcher-unit .dropdown-menu li a {
		background-color: transparent !important;
		padding: 10px 0 10px !important;
		color: #aaa !important;
		font-size: 14px !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile {
		padding: 0;
		list-style: none;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile li {
		margin-bottom: 0;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile li a {
		display: block;
		height: 50px;
		line-height: 50px;
		padding-left: 36px;
		padding-right: 25px;
		text-decoration: none !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li {
		margin-bottom: 0;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > a {
		padding-right: 40px;
		position: relative;
		color: #fff;
		font-size: 20px;
		font-weight: 700;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > a .stm_frst_lvl_trigger {
		position: absolute;
		right: 0;
		top: 0;
		width: 50px;
		height: 50px;
		opacity: 0.5;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > a .stm_frst_lvl_trigger.active {
		opacity: 1;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > a .stm_frst_lvl_trigger.active:after,.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > a .stm_frst_lvl_trigger.active:before {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > a .stm_frst_lvl_trigger:after {
		position: absolute;
		content: '';
		display: block;
		top: 17px;
		left: 17px;
		width: 3px;
		height: 13px;
		background: white;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > a .stm_frst_lvl_trigger:before {
		position: absolute;
		content: '';
		display: block;
		top: 22px;
		left: 12px;
		width: 13px;
		height: 3px;
		background: white;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > ul {
		position: relative;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > ul:before {
		position: absolute;
		content: '';
		display: block;
		top: -5px;
		right: 25px;
		width: 0;
		height: 0;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 5px solid #fff;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > ul > li {
		border-bottom: 1px solid #e1e1e1;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > ul > li > a {
		background-color: #fff;
		color: #222;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > ul > li > ul {
		position: relative;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > ul > li > ul:before {
		position: absolute;
		content: '';
		display: block;
		top: -5px;
		right: 25px;
		width: 0;
		height: 0;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 5px solid #e1e1e1;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > ul > li > ul > li a {
		background-color: #e1e1e1;
		color: #222;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile ul.sub-menu {
		display: none;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.listing-menu-mobile-wrapper .stm-menu-trigger {
		margin-top: 0px;
	}
	.listing-menu-mobile-wrapper .stm-menu-trigger span {
		display: block;
		width: 28px;
		height: 4px;
		margin-bottom: 7px;
		border-radius: 2px;
		background: rgba(255, 255, 255, 0.5);
	}
	.listing-menu-mobile-wrapper .stm-menu-trigger span:first-child {
		position: relative;
		top: 0;
		-webkit-transition: top 0.3s 0.3s, transform 0.3s 0s;
		-webkit-transition: top 0.3s 0.3s, -webkit-transform 0.3s 0s;
		transition: top 0.3s 0.3s, -webkit-transform 0.3s 0s;
		transition: top 0.3s 0.3s, transform 0.3s 0s;
		transition: top 0.3s 0.3s, transform 0.3s 0s, -webkit-transform 0.3s 0s;
	}
	.listing-menu-mobile-wrapper .stm-menu-trigger span:nth-child(2) {
		opacity: 1;
		-webkit-transition: opacity 0.3s;
		transition: opacity 0.3s;
	}
	.listing-menu-mobile-wrapper .stm-menu-trigger span:last-child {
		margin-bottom: 0;
		position: relative;
		top: 0;
		-webkit-transition: top 0.3s 0.3s, transform 0.3s 0s;
		-webkit-transition: top 0.3s 0.3s, -webkit-transform 0.3s 0s;
		transition: top 0.3s 0.3s, -webkit-transform 0.3s 0s;
		transition: top 0.3s 0.3s, transform 0.3s 0s;
		transition: top 0.3s 0.3s, transform 0.3s 0s, -webkit-transform 0.3s 0s;
	}
	.listing-menu-mobile-wrapper .stm-menu-trigger.opened span {
		background: white;
	}
	.listing-menu-mobile-wrapper .stm-menu-trigger.opened span:first-child {
		top: 11px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transition: top 0.3s 0s, transform 0.3s 0.3s;
		-webkit-transition: top 0.3s 0s, -webkit-transform 0.3s 0.3s;
		transition: top 0.3s 0s, -webkit-transform 0.3s 0.3s;
		transition: top 0.3s 0s, transform 0.3s 0.3s;
		transition: top 0.3s 0s, transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
	}
	.listing-menu-mobile-wrapper .stm-menu-trigger.opened span:nth-child(2) {
		opacity: 0;
	}
	.listing-menu-mobile-wrapper .stm-menu-trigger.opened span:last-child {
		top: -11px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		-webkit-transition: top 0.3s 0s, transform 0.3s 0.3s;
		-webkit-transition: top 0.3s 0s, -webkit-transform 0.3s 0.3s;
		transition: top 0.3s 0s, -webkit-transform 0.3s 0.3s;
		transition: top 0.3s 0s, transform 0.3s 0.3s;
		transition: top 0.3s 0s, transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
	}
	.stm-opened-menu-listing,
	.listing-menu-mobile .sub-menu > li,
	.listing-menu-mobile > li,
	.listing-menu-mobile {
		display: block !important;
	}
	.listing-menu-mobile .sub-menu {
		margin-left: 10px !important;
	}
	.listing-menu-mobile .sub-menu > li > a {
		color: #222 !important;
		padding-top: 15px !important;
		padding-bottom: 15px !important;
		min-height: 50px !important;
		height: auto !important;
		line-height: normal !important;
	}
	.listing-menu-mobile-wrapper .stm-opened-menu-listing .listing-menu-mobile > li > a .stm_frst_lvl_trigger {
		top: -11px;
	}
	.listing-right-actions .lOffer-account-unit {
		margin-top: 3px;
		margin-right: 10px;
		margin-left: 10px;
	}
	.lOffer-account {
		width: 32px !important;
		height: 32px !important;
		line-height: 32px !important;
		font-size: 14px !important;
		transform: translateY(-5px);
	}
	.stm-mobile .top-boat-menu .lOffer-account-unit {
		background-color: transparent;
		position: fixed;
		right: 0;
		top: 0;
		border: unset;
		border-radius: 0;
		justify-content: flex-start;
		border-right: 0;
		box-shadow: unset;
	}

}

/* .featured-boats shortcode */
.featured-boats {
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	flex-wrap: wrap;
}
.featured-boat {
	width: calc(33.33% - 20px);
	margin-right: 30px;
}
.featured-boat:nth-child(3n) {
	margin-right: 0;
}
.featured-boat .bg-image {
	background: #fff no-repeat 50% 50% / cover;
	height: 256px;
}
.featured-boat .bg-image img {
	visibility: hidden;
}
.featured-boat .caption {
	padding: 30px;
	background-color: #fff;
	box-shadow: 1px 1px 15px -10px rgba(46,46,46,.3);
}
.featured-boat .caption h4 {
	font-size: 26px;
	font-family: 'Barlow', sans-serif;
	font-weight: 400;
	color: #53585b;
	white-space: pre;
	text-overflow: ellipsis;
	overflow: hidden;
}
.featured-boat .caption h4.price {
	font-size: 28px;
	color: #266fa1;
	white-space: pre;
	text-overflow: ellipsis;
	overflow: hidden;
}
@media screen and (max-width: 1199px) {
	.featured-boat .caption h4 {
		font-size: 24px;
	}
	.featured-boat .caption h4.price {
		font-size: 26px;
	}
}
@media screen and (max-width: 991px) {
	.featured-boats {
		width: 80%;
	}
	.featured-boat {
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 425px) {
	.featured-boat .caption h4 {
		font-size: 20px;
	}
	.featured-boat .caption h4.price {
		font-size: 22px;
	}
}

/* .testimonials shortcode */
.testimonials {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.testimonial {
	display: flex;
	flex-direction: column;
	flex-basis: 100%;
}
.testimonial .bg-image {
	background: #fff no-repeat 100% 50% / contain;
}
.testimonial .bg-image img{
	visibility: hidden;
}
.testimonial .content {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.testimonial .content .bg-image {
	background: #fff no-repeat 0 0;
}
.testimonial h2,
.testimonial .author,
.testimonial blockquote {
	margin: 15px 0;
	padding: 2px 30px;
	border-left: 0 none;
	font-style: normal;
	font-family: 'Barlow', sans-serif;
	line-height: 2.364;
}
.testimonial blockquote {
	font-size: 22px;
	color: #5d5d5d;
}
.testimonial .author {
	font-size: 26px;
	color: #266fa1;
}
.testimonial h2 {
	display: none;
}
@media screen and (max-width: 1199px) {
	.testimonial .content {
		margin-top: 30px;
	}
	.testimonial blockquote {
		font-size: 20px;
	}
	.testimonial .author {
		font-size: 24px;
	}
}
@media screen and (min-width: 1200px) {
	.testimonial {
		flex-direction: row;
	}
	.testimonial .col {
		width: 50%;
	}
	.testimonial .content {
		padding: 0 12vh;
	}
	.testimonial h2 {
		display: block;
	}
	.testimonial blockquote {
		padding-right: 70px;
	}
}
@media screen and (max-width: 425px) {
	.testimonial blockquote {
		font-size: 16px;
	}
	.testimonial .author {
		font-size: 20px;
	}
}

/* .dot-pagination */
.dot-pagination {
	display: flex;
	padding-left: 25px;
}
.dot-pagination li {
	font-size: 30px;
	color: #266fa1;
	width: 15px;
	cursor: pointer;
	margin-left: 15px;
	list-style-type: none;
	text-align: center;
	height: 15px;
	line-height: 15px;
	font: normal normal normal 14px/1 FontAwesome;
}
.dot-pagination li::before {
	content: "\f111";
}
.dot-pagination li.active {
	opacity: .5;
}

@media screen and (max-width: 768px){
	.boat-img-desc p {
		padding: 0 15px !important;
		line-height: 1.5 !important
	}
}
.price_currency_switch .currency-list {
	width: 140px;
}
.price_currency_switch span.currency_switcher,
.price_currency_switch .currency-list li {
	display: flex !important;
	align-items: center;
	padding: 10px 15px 5px;
}
.price_currency_switch span.currency_switcher {
	padding: 0px 20px 6px 15px;
}
.price_currency_switch span.currency_switcher .currency-flag,
.price_currency_switch .currency-list li .currency-flag {
	width: 45px;
	height: 24px;
	background-size: 36px;
	background-position: 0 0
}

@media screen and (min-width: 992px){	
	.boatcorp-advertising-grid .g-item a.show-childs {
		font-size: 12px;
		width: 80%;
	}
}
@media screen and (max-width:1350px){
	.header-listing.custom .listing-menu > li > a{
		font-size:17px !important;
	}
}